[386Enh]
device=vsockets.386   ; If you are using the Microsoft WinSock Transport
device=vbapi.386      ; If you are using the Microsoft WinSock Transport
device=pcnfs.386      ; If you are using the Sun PC-NFS Transport

